WEB - Feature #1338

Jopo6utn mopynb ExtraShoppingCost
2021-07-04 14:20 - Vitaliy Korkonos

Crartyc: 3aynHeHo Mouarok: 2021-07-04
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 7.48 rogmnH(un)
Onuc

IcTopis

#1 - 2021-07-04 14:20 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-07-05 08:42 - Vitaliy Korkonos

- % 3pobneHo changed from 0 to 60
#3 - 2021-07-05 19:13 - Vitaliy Korkonos

- Craryc changed from In Progress to 3a4nHeHo

- % 3pobneHo changed from 60 to 100
